Subject: Ticket Assigned - Delivery
From: Shoemart <[email-masked]>
To: [email-masked]
Date: Fri, 16 Apr 2021 08:48:05 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery I have order last 3 days ago, and the delivery man, just now contacted me, he messaged me today, this time, I told him if he can come back tomorrow morning because I'm here at dharan and I go home at 9pm because of my work, but he said he cannot come and blocked me at wastap, unprofessional, fine, if he will not deliver my order, thank you, I willingly find other apps who are approachable.. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2363733